Subject: [Fot] Articles

From: Shawn Frank <[email-masked]>
Date: Wed, 18 Sep 2013 09:56:28 -0700 (PDT)

--===============1272024543==

--1167350687-879291765-1379523388=:78800

Look for articles of the Kastner Cup in an upcoming issue of Triumph World Magazine and of course Spitfire&GT6 Magazine as well as online at MossMotoring.com. Some of your names will be immortalised in print. I will send a link to the MossMotoring.com article as soon as I receive it. Fun, fun...

Shawn Frank

Sent from Yahoo! Mail on Android

--1167350687-879291765-1379523388=:78800

<table cellspacing="0" cellpadding="0" border="0"><tr><td valign="top"><p dir=ltr>Look for articles of the Kastner Cup in an upcoming issue of Triumph World Magazine and of course Spitfire&GT6 Magazine as well as online at MossMotoring.com. Some of your names will be immortalised in print. I will send a link to the MossMotoring.com article as soon as I receive it. Fun, fun...</p>
<p dir=ltr>Shawn Frank</p>
<p dir=ltr>Sent from Yahoo! Mail on Android</p>
</td></tr></table>
--1167350687-879291765-1379523388=:78800--

--===============1272024543==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============1272024543==--